View Issue Details

IDProjectCategoryView StatusLast Update
0000251Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2013-02-06 08:32
ReporterL0rdLoganAssigned ToPlayer 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000251: In SMP Geothermal generators not working when filled with lava and connected to 2 mfes
DescriptionGeothermalgenerators are not all turning on even when they have lava in.
The lava is being pumped in using buildcraft.
Steps To ReproduceIn SMP make a geothermal setup with buildcraft pipes pumping lava in.
Additional InformationIn SMP make a geothermal system like this: http://img809.imageshack.us/img809/3815/20130110190810.png
with just 1 mfe filling up: http://imageshack.us/a/img651/8141/20130110185907.png

With my power hungry system on: http://img853.imageshack.us/img853/2062/20130110190837.png
TagsNo tags attached.
Minecraft Version

Activities

MrMazzony

2013-01-11 11:57

reporter   ~0000648

If your using 1.112_170lf from support thread. You are losing all produced power with those copper cables, as copper cables lose 1eu/5blocks.

This is not a bug, its just user error.

Tryniti

2013-01-18 06:27

reporter   ~0000661

I had this same problem when using more than 4 Geothermals in a row.

Switch to Liquiducts from Redpower, fixes the issue.

Player

2013-02-06 08:32

administrator   ~0000771

This should have been fixed when I changed their max output to 32 recently.

Issue History

Date Modified Username Field Change
2013-01-10 19:17 L0rdLogan New Issue
2013-01-11 11:57 MrMazzony Note Added: 0000648
2013-01-18 06:27 Tryniti Note Added: 0000661
2013-02-06 08:32 Player Note Added: 0000771
2013-02-06 08:32 Player Status new => resolved
2013-02-06 08:32 Player Resolution open => fixed
2013-02-06 08:32 Player Assigned To => Player